Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ACE10-6500-K9 supporting C6500 IOS

Hi Forumers'

It seem that ACE10 not support 12.2(33)SXJ1 IOS running on C6500. The box cannot detect the ACE module when power up. Currently the ACE10 running on system A2(30).

My challenge i have the ASA SM that compulsary to run on 12.2 (33) SXJ1 version. How to let these 2 module can running on the same C6500 box?

Thanks

Noel

2 REPLIES
Cisco Employee

ACE10-6500-K9 supporting C6500 IOS

Hi Noel,

The ACE10 is supported on 12.2(33)SXJ, and I can confirm that some customers are using it without issues.

I would suggest you to open a TAC service request to have this investigated further.

Best regards

Daniel

New Member

Hi Daniel,

Hi Daniel,

My client has a VSS system (version 12.2.33 sxj6) with an ACE10 installed on it (version a2 (1.6a)). Given this bug (ARCHIVE_DELETE_FAILED_STANDBY error seen during OS) CSCth10410, the version needs to be updated to 15.1 SY, but I can not find out if this version is able to support the ACE10 module. If it does support ACE30, does it support or not support ACE10 version 15.1?

Thanks in advance

384
Views
0
Helpful
2
Replies
CreatePlease to create content